Subject: Re: Re: 68040 Support

From: [email-masked] (Tom Hayko)

>From: [email-masked]
>>How is the work on 68040 support going?  I finally got my A4000 set up, s
>>now I'm anxious to be able to run NetBSD :)
>
>It's not the 040 support that you're gonna have to wait for, it's more lik
>IDE driver so you can actually boot it :-/.
>      
>Bill

Ok, more importantly, what can I do to help?  I've got an A4000 with about
130MB free.  I'm going to install GCC shortly.  I don't have a lot of
experience with Unix, nor writing device drivers.  I would like to see
NetBSD running on my 4000 however.

Tom Hayko
[email-masked]